View Issue Details

IDProjectCategoryView StatusLast Update
0026082mantisbtattachmentspublic2019-11-01 08:54
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.21.0 
Target Version2.23.0Fixed in Version2.23.0 
Summary0026082: Create a place holder note when submitting attachments without text
Description

This enables features like making the attachments public/private, editing text later, etc.

TagsNo tags attached.

Relationships

related to 0026128 resolveddregad Attachments displayed with empty user 
related to 0026294 assignedcproensa Attachments without note text are not displayed 

Activities

Issue History

Date Modified Username Field Change
2019-08-25 17:07 vboctor New Issue
2019-08-25 17:07 vboctor Status new => assigned
2019-08-25 17:07 vboctor Assigned To => vboctor
2019-08-25 17:07 vboctor Status assigned => resolved
2019-08-25 17:07 vboctor Resolution open => fixed
2019-08-25 17:07 vboctor Fixed in Version => 2.23.0
2019-08-25 17:19 vboctor Note Added: 0062659
2019-09-12 04:37 dregad Relationship added related to 0026128
2019-11-01 08:54 atrol Relationship added related to 0026294